app:
  profile: master
  configLabel: master

service:
  port: 8080

ingress:
  enabled: true
  host: pcp-slots-service.master.k8s.264.nstart.cloud

extraEnv:
  - name: SERVER_PORT
    value: "8080"
  - name: SPRING_DATASOURCE_HIKARI_MAXIMUM_POOL_SIZE
    value: "20"
  - name: SPRING_DATASOURCE_HIKARI_MINIMUM_IDLE
    value: "0"
  - name: SPRING_DATASOURCE_HIKARI_CONNECTION_TIMEOUT
    value: "10000"
  - name: SPRING_FLYWAY_CONNECT_RETRIES
    value: "10"
  - name: SPRING_FLYWAY_CONNECT_RETRIES_INTERVAL
    value: "5s"
